## haskell-typst-symbols 0.1.4

=== debian/changelog ===
haskell-typst-symbols (0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 12:12:34 -0400

haskell-typst-symbols (0.1.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 20:00:05 -0400
