## haskell-typst-symbols 0.1.5

=== debian/changelog ===
haskell-typst-symbols (0.1.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:17:28 +0300
