=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/typst-symbols
 X-Description: symbol and emoji lookup for typst language
  This package defines symbol and emoji codes for the
