## haskell-typst-symbols 0.1.8.1

=== debian/changelog ===
haskell-typst-symbols (0.1.8.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 03 Jan 2026 23:32:56 -0500
