=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/typst-symbols
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-typst-symbols
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-typst-symbols]
 X-Description: symbol and emoji lookup for typst language
  This package defines symbol and emoji codes for the
  typst language
